$packageName    = 'gmkvextractgui'
$url            = 'https://sourceforge.net/projects/gmkvextractgui/files/v2.0.0/gMKVExtractGUI.v2.0.0.7z/download'
$checksum       = '2751c5180e70b0e0d6895f3d6291da524b2995f466d9e5b3d70d903d06ebb9db'
$checksumType   = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -Url "$url" -UnzipLocation "$toolsDir" -ChecksumType "$checksumType" -Checksum "$checksum"
